org.apache.catalina.util

## Class ToStringUtil

- java.lang.Object
- - org.apache.catalina.util.ToStringUtil

    public class ToStringUtil
    extends Object

Utility class used to help generate return values for calls to `Object.toString()`.

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `toString(Contained contained)`
`static String` `toString(Object obj, Container container)`
`static String` `toString(Object obj, Manager manager)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### toString

    public static final String toString(Contained contained)

#### toString

    public static final String toString(Object obj,
                                        Container container)

#### toString

    public static final String toString(Object obj,
                                        Manager manager)